Subject: Re: [bitcoin-dev] bip48 proposal

From: dentondevelopment <[email-masked]>
Date: Fri, 18 Dec 2020 01:44:27 +0000

Hi Luke,

It looks to have the same motivations and be compatible with https://github.com/bitcoin/bips/pull/253 (if I am reading it correctly).

The only guidance I have on proposing a bip is what is on the readme https://github.com/bitcoin/bips/blob/master/README.mediawiki

48 would be fitting if it is unused.

This is still very much a work in progress and there does seem to be community support.

Pavol and others have shared relevant info/suggestions which I will be using to update the proposal.

Will share again here when the next draft is ready.

Many thanks,
Fontaine

Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, December 17, 2020 1:16 AM, Luke Dashjr <[email-masked]> wrote:

> BIP number 48 has not been assigned. Do not self-assign BIP numbers.
>
> Is this intended to be compatible with
> https://github.com/bitcoin/bips/pull/253 ?
>
> Luke
>
> On Wednesday 16 December 2020 14:10:28 dentondevelopment via bitcoin-dev
> wrote:
>
> > Here is the repo instead of a static link:
> > https://github.com/Fonta1n3/bips/blob/master/bip-0048.mediawiki
> > Fontaine
> > Sent with ProtonMail Secure Email.
> > ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> > On Wednesday, December 16, 2020 8:43 PM, dentondevelopment via bitcoin-dev
>
> [email-masked] wrote:
>
> > > Hello,
> > > I would like to propose bip48 (taking bip44 as inspiration), with the
> > > purpose of documenting modern multi-sig derivations.
> > > Please see a rough draft of the proposed bip attached, comments/input
> > > welcome.
> > > Regards,
> > > Fontaine